﻿.home-map .map-img{width:100%;overflow: hidden;}
.home-map .map-img img{width:100%;display:block;transition: all .3s;}
.home-map .map-inner{position: relative;}
.home-map .map-inner .map-item .dian{width:8px;height:8px;border-radius: 50%;animation: wmpage222-page1 1s linear infinite;transition: .5s;position:relative;display:flex;align-items: center;justify-content: center;background: #FFF2AB;}
.home-map .map-inner .map-item .lanlogo{background:#fff;border-radius: 5px;}
@keyframes wmpage222-page1{0%{box-shadow:0 0 0 0 rgba(255,255,255,.3),0 0 0 2px rgba(255,255,255,.3),0 0 0 4px rgba(255,255,255,.3)}
100%{box-shadow:0 0 0 3px rgba(255,255,255,.7),0 0 0 5px rgba(255,255,255,.7),0 0 0 7px rgba(212,90,219,0)}
}
.home-map .map-inner .map-item{position: absolute;cursor: pointer;}
.home-map .map-inner .map-item.item1{top:54%;left:80.5%;}
.home-map .map-inner .map-item.item2{top:53.8%;left:78%;}
.home-map .map-inner .map-item.item3{top:52%;left:21%;}
.home-map .map-inner .map-item.item4{top:56%;left:60%;}
.home-map .map-inner .map-item.item5{top:61.5%;left:60.3%;}
.home-map .map-inner .map-item.item6{top:61%;left:66%;}
.home-map .map-inner .map-item.item7{top:44.5%;left:47.5%;}
.home-map .map-inner .map-item.item8{top:45%;left:48.5%;}
.home-map .map-inner .map-item.item9{top:48%;left:47%;}
.home-map .map-inner .map-item.item10{top:50%;left:49%;}
.home-map .map-inner .map-item.item11{top:58%;left:46.5%;}
.home-map .map-inner .map-item.item12{top:64%;left:73%;}
.home-map .map-inner .map-item.item13{top:67%;left:77%;}
.home-map .map-inner .map-item.item14{top:72%;left:76%;}
.home-map .map-inner .map-item .lanlogo{text-align:center;padding:5px 80px;transform:translateX(-48%);margin-top:7px;display:none;position:relative;z-index:3}
.home-map .map-inner .map-item .lanlogo img{max-height:60px;}
.home-map .map-inner .map-item:hover .lanlogo{display:block;}
@media (max-width:768px){.home-map .map-inner .map-item .dian{width:7px;height:7px;}
.home-map .map-inner .map-item .lanlogo{padding:5px 30px}
.home-map .map-inner .map-item .lanlogo img{max-height:35px;}
.home-map .map-inner .map-item .lanlogo p{font-size:14px;}}
.home-honor{position:relative;z-index:1}
.home-honor::after{content:'';position:absolute;left:0;bottom:0;width:100%;height:50%;background:#304EE2;z-index:-1}
.home-about .about-info .more{text-align:center}
.home-about .about-info .more a{border:1px solid var(--color);background:#fff;color:var(--color) !important;padding:0 20px;width:auto;}
.home-application .applist .item:hover .info{background:var(--color);}
.home-about .about-info .home-des{font-size:var(--fontsize30);}
@media (max-width:1024px){.home-about .about-info .home-des{font-size:36px;}}
.home-map .map-inner .map-item.item3{top:52%;left:24%}
.home-map .map-inner .map-item.item8{top:45%;left:49.5%}
.home-map .map-inner .map-item.item7{top:44.5%;left:48.5%}
.home-map .map-inner .map-item.item10{top:50%;left:50%}
.home-map .map-inner .map-item.item9{top:48%;left:48%}
.home-map .map-inner .map-item.item6{top:61%;left:65%}
.home-map .map-inner .map-item.item12{top:64%;left:71.5%}
.home-map .map-inner .map-item.item13{top:67%;left:75%}
.home-map .map-inner .map-item.item11{top:58%;left:47.5%}
.home-map .map-inner .map-item.item2{top:53.8%;left:76%}
.home-map .map-inner .map-item.item1{top:54%;left:78.5%}
.home-logo{padding-top:2%;}
@media (max-width:768px){.home-logo{padding-top:20px;}}
.home-service .service-wrap .service-item a{color:#fff;}
.bannerbot{padding:0 20px}
.bannerbot img{width: 100%;}
.certilist{margin:40px 0}
.partners .home-icon{margin: 10px auto;width: 60px;}
@media (min-width:769px) {.partnersw{height: 300px;margin-top:20px}
.partnersw .swiper-slide{height: calc(50% - 40px)}
.bannerbot>.l-wrap>.certilist{margin:50px 80px;width:calc(100% - 160px)}
.bannerbot>.l-wrap>.partners{padding:0 80px}}
@media (max-width:768px){.bannerbot{padding:0 15px}}
.product-list .swiper-slide{height:auto;display:flex;flex-direction:column;}
.home-product .swiper .swiper-slide .info{flex:1;}
.home-product .swiper .swiper-slide::after{display:none;}
.home-product .swiper .swiper-slide:hover .info{background:var(--color);}
.home-product .swiper .swiper-slide:hover .info *{color:#fff;}
@media (max-width:768px){.home-product .swiper .swiper-slide .info{margin-top:0;padding-top:15px}}
.home-projects{padding-top:5%;position:relative;z-index:1;color:#FFFFFF;text-align:center;background:#f5f9fc}
.home-projects .l-wrap{max-width:900px}
.home-projects::before{content:"";position:absolute;top:0;left:0;width:100%;height:calc(100% - 20px);background:var(--color);z-index:-1}
.home-projects .home-title{margin-bottom:30px}
.home-projects .video{width:100%;margin-top:60px}
.home-projects .video iframe,.home-projects .video video{width:100%}
@media (max-width:1024px){.home-projects .video{margin-top:30px}
.home-projects::before{height:100%}
}@media (max-width:768px){.home-projects{padding:50px 0}}
 .home-projects .home-title{color:#fff}
.home-projects .home-title span{color:#07C972}
@media (min-width:1024px){.home-projects .home-title{font-size:34px;font-weight:var(--fontbold6);text-align:center;text-transform:uppercase;line-height:1.4}}
.home-about .about-info .more:hover a{background: var(--color);color: #fff !important; }
.home-about{padding-top:0;}
@media (max-width:768px){.home-static{margin:20px 0;}
.home-projects .home-title{margin-bottom:0;}
.home-projects .l-wrap{padding:0 20px;}}
.home-video .videowrap .videoitem,.home-video .videowrap .videoitem:hover{background:transparent}
.home-application .applist .item .title{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-webkit-line-clamp:1;display:-webkit-box;-webkit-box-orient:vertical}